<br>

<div id="information_traitement">
    <div class="row">
        <div class="col">
            <div class="form-group">
                <label for="declarantservice" class="control-label">
                    Service de déclaration du traitement
                    <span class="requis">*</span>
                </label>
                <input id="declarantservice" class="form-control" disabled="disabled">
            </div>
        </div>
        <div class="col"></div>
    </div>

    {# Information sur le référentiel#}
    <div class="col">
        <strong>
            Informations concernant le référentiel à associer au traitement :
        </strong>
    </div>
    <div class="row">
        <div class="col">
            <div class="form-group">
                <label for="referentiel_id" class="control-label">
                    Référentiel
                </label>
                <select id="referentiel_id" class="form-control" disabled="disabled"></select>
            </div>
        </div>
    </div>

    {# Information sur la norme#}
    <div class="col">
        <strong>
            Informations concernant la norme à associer au traitement :
        </strong>
    </div>
    <div class="row">
        <div class="col">
            <div class="form-group">
                <label for="norme_id" class="control-label">
                    Norme
                </label>
                <select id="norme_id" class="form-control" disabled="disabled"></select>
            </div>
        </div>

        <div class="col">
            <div class="form-group">
                <label for="descriptionNorme" class="control-label">
                    Description de la norme
                </label>
                <textarea id="descriptionNorme" class="form-control" disabled="disabled"></textarea>
            </div>
        </div>
    </div>

    {# Information concernant le traitement#}
    <div class="col">
        <strong>
            Informations concernant le traitement :
        </strong>
    </div>
    <div class="row">
        <div class="col">
            <div class="form-group">
                <label for="outilnom" class="control-label">
                    Nom du traitement
                    <span class="requis">*</span>
                </label>
                <input id="outilnom" class="form-control" disabled="disabled">
            </div>
        </div>

        <div class="col">
            <div class="form-group">
                <label for="finaliteprincipale" class="control-label">
                    <abbr title="La finalité du traitement est l’objectif principal de l’utilisation de données personnelles.

Les données sont collectées pour un but bien déterminé et légitime et ne sont pas traitées ultérieurement de façon incompatible avec cet objectif initial. Ce principe de finalité limite la manière dont le responsable de traitement peut utiliser ou réutiliser ces données dans le futur.

Exemples de finalité : gestion des recrutements, gestion des paies, gestion des clients, enquête de satisfaction, surveillance des locaux, etc."
                    >
                        Finalité principale
                    </abbr>
                    <span class="requis">*</span>
                </label>
                <textarea id="finaliteprincipale" class="form-control" disabled="disabled"></textarea>
            </div>
        </div>
    </div>

    <div class="row">
        <div class="col">

            <div class="form-group">
                <label for="implementationDate" class="control-label">
                    Date de mise en œuvre du traitement
                </label>
                <input id="implementationDate" class="form-control" placeholder="jj/mm/aaaa" disabled="disabled">
            </div>

            <div class="form-group">
                <label for="transfert_hors_ue" class="control-label">
                    <abbr title="Toute communication, copie ou déplacement de données personnelles ayant vocation à être traitées dans un pays tiers à l’Union européenne.">
                        Les données du traitement font l'objet d'un transfert hors de l'UE ?
                    </abbr>
                    <span class="requis">*</span>
                </label>
                <select id="transfert_hors_ue" class="form-control" disabled="disabled">
                    <option selected>Oui / Non</option>
                </select>
            </div>
        </div>

        <div class="col">
            <div class="form-group">
                <label for="endImplementationDate" class="control-label">
                    Date de fin de mise en œuvre du traitement
                </label>
                <input id="endImplementationDate" class="form-control" placeholder="jj/mm/aaaa" disabled="disabled">
            </div>

            <div class="form-group">
                <label for="donnees_sensibles" class="control-label">
                    <abbr title="Les données sensibles forment une catégorie particulière des données personnelles.

Ce sont des informations qui révèlent la prétendue origine raciale ou ethnique, les opinions politiques, les convictions religieuses ou philosophiques ou l'appartenance syndicale, ainsi que le traitement des données génétiques, des données biométriques aux fins d'identifier une personne physique de manière unique, des données concernant la santé ou des données concernant la vie sexuelle ou l'orientation sexuelle d'une personne physique.

Le règlement européen interdit de recueillir ou d’utiliser ces données, sauf, notamment, dans les cas suivants :

- si la personne concernée a donné son consentement exprès (démarche active, explicite et de préférence écrite, qui doit être libre, spécifique, et informée) ;

- si les informations sont manifestement rendues publiques par la personne concernée ;

- si elles sont nécessaires à la sauvegarde de la vie humaine ;

- si leur utilisation est justifiée par l'intérêt public et autorisé par la CNIL ;

- si elles concernent les membres ou adhérents d'une association ou d'une organisation politique, religieuse, philosophique, politique ou syndicale."
                    >
                        Les données traitées sont qualifiées de 'données sensibles' ?
                    </abbr>
                    <span class="requis">*</span>
                </label>
                <select id="donnees_sensibles" class="form-control" disabled="disabled">
                    <option selected>Oui / Non</option>
                </select>
            </div>
        </div>
    </div>

    <div class="col">
        <strong>
            Analyse d'impact sur la Protection des Données (AIPD) :
        </strong>
    </div>
    <div class="row">
        <div id="alertFieldRequiredPia" class="col-md-6 alert alert-warning" role="alert" style="display: none;">
            Ce champ sera affiché à l'utilisateur qui rédigera un traitement que si vous utilisez le questionnaire afin
            de définir si l'AIPD est obligatoire
            <div class="form-group">
                <label for="obligation_pia" class="control-label">
                    Le traitement fait l'objet d'une obligation de réalisation d'une analyse d'impact (AIPD) ?
                    <span class="requis">*</span>
                </label>
                <select id="obligation_pia" class="form-control" disabled="disabled">
                    <option selected>Oui / Non</option>
                </select>
            </div>
        </div>

        <div class="col"></div>
    </div>

    <div class="row">
        <div class="col">
            <div class="form-group">
                <label for="realisation_pia" class="control-label">
                    <abbr title="Une analyse d’impact sur la protection des données est une étude qui doit être menée lorsqu'un traitement de données personnelles est susceptible d'engendrer un risque élevé pour les droits et libertés des personnes concernées.

L'AIPD se décompose en trois parties :

- une description détaillée du traitement mis en œuvre, comprenant tant les aspects techniques qu’opérationnels ;

- l’évaluation, de nature plus juridique, de la nécessité et de la proportionnalité concernant les principes et droits fondamentaux  (finalité, données et durées de conservation, information et droits des personnes, etc.) non négociables, qui sont fixés par la loi et doivent être respectés, quels que soient les risques ;

- l’étude, de nature plus technique, des risques sur la sécurité des données (confidentialité, intégrité et disponibilité) ainsi que  leurs impacts potentiels sur la vie privée, qui permet de déterminer les mesures techniques et organisationnelles nécessaires pour protéger les données."
                    >
                        Avez-vous réalisé l'analyse d'impact (AIPD) ?
                    </abbr>
                    <span class="requis">*</span>
                </label>
                <select id="realisation_pia" class="form-control" disabled="disabled">
                    <option selected>Oui / Non</option>
                </select>
            </div>
        </div>

        <div class="col">
            <div class="form-group">
                <label for="depot_pia" class="control-label">
                    Avez-vous déposé l'analyse d'impact (AIPD) dans l'onglet annexe ?
                    <span class="requis">*</span>
                </label>
                <select id="depot_pia" class="form-control" disabled="disabled">
                    <option selected>Oui / Non</option>
                </select>
            </div>
        </div>
    </div>

    {# Co-responsabilité sur le traitement#}
    <div class="col">
        <strong>
            Co-responsabilité sur le traitement :
        </strong>
    </div>
    <div class="row">
        <div class="col">
            <div class="form-group">
                <label for="coresponsable" class="control-label">
                    <abbr title="On parle de « co-responsables de traitement » lorsque deux responsables de traitement ou plus déterminent conjointement les finalités et les moyens du traitement. Les co-responsables de traitement doivent définir de manière transparente leurs obligations respectives aux fins d’assurer le respect des dispositions légales en matière de protection des données via un accord dont les grandes lignes seront mises à la disposition de la personne concernée par le traitement.">
                        Le traitement fait l'objet d'une co-responsabilité ?
                    </abbr>
                    <span class="requis">*</span>
                </label>
                <select id="coresponsable" class="form-control" disabled="disabled">
                    <option selected>Oui / Non</option>
                </select>
            </div>
        </div>
        <div class="col"></div>
    </div>

    {# Sous-traitance sur le traitement#}
    <div class="col">
        <strong>
            Sous-traitance ultérieure sur le traitement :
        </strong>
    </div>
    <div class="row">
        <div class="col">
            <div class="form-group">
                <label for="soustraitance" class="control-label">
                    <abbr title="Le sous-traitant est la personne physique ou morale (entreprise ou organisme public) qui traite des données pour le compte d’un autre organisme (« le responsable de traitement »), dans le cadre d’un service ou d’une prestation.

Les sous-traitants ont des obligations concernant les données personnelles, qui doivent être présentes dans le contrat :

- une obligation de transparence et de traçabilité ;

- la prise en compte des principes de protection des données dès la conception et par défaut ;

- une obligation de garantir la sécurité des données traitées ;

- une obligation d’assistance, d’alerte et de conseil (par exemple, une procédure de notification des violations de données personnelles doit être notifiée)."
                    >
                        Le traitement fait l'objet d'une sous-traitance ultérieure ?
                    </abbr>
                    <span class="requis">*</span>
                </label>
                <select id="soustraitance" class="form-control" disabled="disabled">
                    <option selected>Oui / Non</option>
                </select>
            </div>
        </div>
        <div class="col"></div>
    </div>
</div>